SchoolScout API
AnalyticsMarket summary

Get market summary

Aggregated market overview with optional vendor, RFP, and pain-point breakdowns. **Free (0 credits).**

GET
/analytics/market-summary

Aggregated market overview with optional vendor, RFP, and pain-point breakdowns. Free (0 credits).

AuthorizationBearer <token>

API key (sk_live_... prefix). Generate keys in the UI under Settings > API Keys, then send it as Authorization: Bearer sk_live_...

In: header

Query Parameters

state?string

State abbreviation (omit for national)

include_top_vendors?string

"true" to include top vendor adoption

include_rfp_summary?string

"true" to include RFP summary

include_pain_point_summary?string

"true" to include pain point category counts

Response Body

application/json

application/json

curl -X GET "https://loading/api/v1/analytics/market-summary"
{
  "state": "string",
  "districts": {
    "total": -9007199254740991,
    "processed": -9007199254740991
  },
  "schools": {
    "total": -9007199254740991
  },
  "contacts": {
    "total": -9007199254740991
  },
  "top_vendors": [
    {
      "vendor_id": "string",
      "name": "string",
      "category": "string",
      "count": -9007199254740991
    }
  ],
  "rfps": {
    "total": -9007199254740991,
    "open": -9007199254740991
  },
  "pain_points": {
    "property1": -9007199254740991,
    "property2": -9007199254740991
  },
  "property1": null,
  "property2": null
}
{
  "error": "string",
  "message": "string",
  "statusCode": -9007199254740991
}